Thursday, October 11, 2012

Security Update: Bind

ICS has issued a new version of BIND that fixed several security-related vulnerabilities and those packages are included in Slackware's latest update that goes back to Slackware 12.1, the oldest Slackware version still maintained by Patrick  per 1 August 2012.

Besides providing a security update, Patrick also rebuilt iptables package to fix some problem reported long before Slackware 14.0 gets released, but eventually not yet fixed at release time. Now it has been rebuilt to include the fixes.

The last change that only occurred in -Current is that rp-pppoe has been moved from testing/ and now goes into the official package of Slackware-Current.